.section {
  width: 100vw;
  height: 90vh;
  background-image: url('../images/7scvudhwqhi51-removebg.png'), url('../images/gamakichilogo.svg'), url('../images/gasgaggaahg_Artboard-2.svg');
  background-position: 50% 100%, 50% 10%, 50% 100%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 850px, 1000px, cover;
  position: relative;
  overflow: hidden;
}

.section-2 {
  width: 100vw;
  height: 10vh;
  max-width: none;
  background-color: #ff8b2e;
  border: 5px solid #000;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.heading {
  color: #fd892e;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Sans JP, sans-serif;
  font-size: 45px;
  font-weight: 900;
  line-height: 45px;
}

.div-block {
  padding: 10px;
}

.link-block {
  text-decoration: none;
  position: absolute;
  top: 10%;
  bottom: auto;
  left: auto;
  right: 10%;
}

.heading-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #000;
  flex-direction: column;
  align-items: flex-end;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inconsolata, monospace;
  font-size: 25px;
  line-height: 25px;
  display: flex;
}

.div-block-2 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-direction: column;
  align-items: flex-end;
  display: flex;
  position: absolute;
  top: 3%;
  bottom: auto;
  left: auto;
  right: 3%;
}

.icon {
  width: 50px;
  height: 50px;
  color: #fff;
  justify-content: center;
  align-items: center;
  display: flex;
}

.icon.sml {
  width: 25px;
  height: 25px;
  color: #000;
}

.link-block-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-end;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.link-block-2:hover {
  color: #000;
  text-decoration: underline;
}

.text-block {
  color: #000;
  font-family: Inconsolata, monospace;
  font-size: 22px;
  font-weight: 700;
  line-height: 22px;
  text-decoration: none;
}

.div-block-3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #ff8b2e;
  border: 3px solid #000;
  border-radius: 50px;
  margin-bottom: 0;
  padding: 10px 20px;
  display: flex;
  overflow: hidden;
}

.icon-2 {
  width: 24px;
  height: 24px;
  color: #160042;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-4 {
  overflow: hidden;
}

.div-block-5 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.socials {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 42px;
}

.div-block-6 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
  position: absolute;
  top: 3%;
  bottom: auto;
  left: 3%;
  right: auto;
}

.link {
  color: #fff;
  margin-top: -4px;
  padding-top: 0;
  font-family: Noto Sans JP, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 30px;
  text-decoration: none;
}

.link:hover {
  color: #fff;
  text-decoration: underline;
}

.link.nope {
  text-decoration: line-through;
}

.body {
  max-width: 100vw;
}

.image {
  width: 200px;
  position: absolute;
  top: auto;
  bottom: 10%;
  left: auto;
  right: 25%;
}

@media screen and (max-width: 479px) {
  .section {
    background-position: 50% 100%, 50% 70%, 50% 100%;
    background-size: 300px, 300px, cover;
  }

  .div-block-2 {
    right: 11%;
  }

  .socials {
    font-size: 25px;
    line-height: 28px;
  }

  .div-block-6 {
    top: 25%;
    left: 8%;
  }

  .image {
    width: 100px;
    right: 10%;
  }
}


